---
group:
  name: 'cuixuage'
  description: ''
  projects:
  - name: 'golang'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'linuxc_server_mysql_client'
    description: ''
    mirrorRelease: false
    topic: ''
  